uuid: 27f08597-872a-4ca9-849b-176ccb3d2e74
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: taYDahwmxQD5RzmhRxGcF0g2eqwjU_O0ve9VOoOXOKU
id: media.s11_standard
label: 'Size 11 standard 16:9'
targetEntityType: media
cache: true
